#pdw {
    scroll-margin-top: 60px; /* Höhe der Navbar + etwas Abstand */
}

/* Oder global für alle Anker: */
html {
    scroll-padding-top: 60px;
}

.red.container-fluid .row{ 
	margin:0;
}

.produkt-der-woche-template .blackbg {
	background-color: #000;
	color:#fff;
	margin-bottom:25px;
}

.produkt-der-woche-template .blackbg a{
	color:#ffcc00;
}
.produkt-der-woche-template  .align-bottom {
	align-self: flex-end;
}
.produkt-der-woche-template  .align-bottom .yellowbtn {
	background-color:#ffcc00;
	width:auto;
	padding:20px;
	font-weight: bold;
	display: inline-block;
	margin-top:20px;
	text-decoration: none;
}

.produkt-der-woche-template .pdwimage .textwrapper {
	display: none;
}
.produkt-der-woche-template .pdwtext {
	padding-right: 25px;
} 
.produkt-der-woche-template .pdwimage .inner {
	padding-right: 25px;
}

@media (max-width: 992px) {
	.navbar-toggle {
		display: block;
		top:70px;
	}
}

@media (max-width: 960px) {
	.navbar-toggle {
		display: block;
		top:57px;
	}
}

@media (max-width: 768px) {
	.produkt-der-woche-template .pdwimage .pb-5{
		padding-bottom:0 !important;
	}

	.produkt-der-woche-template .pdwimage .inner {
	    padding-right: 0;
	    padding-left: 15px;
	}
	.produkt-der-woche-template .blackbg .mb-5{
		margin-bottom:0 !important;
	}
	.produkt-der-woche-template .blackbg .pb-5{
		padding-bottom:0 !important;
	}
	.produkt-der-woche-template .galleryimage .textwrapper {
	display: none;
}
}